<ion-header>
  <ion-navbar color="danger">
    <ion-title>
      Change Password
    </ion-title>
  </ion-navbar>
</ion-header>


<ion-content padding id="page2">
  <ion-card class="card-pwd">
    <form id="login-form1" class="form-pwd">
      <ion-item id="login-input1">
        <ion-label floating block>Old Password</ion-label>
        <ion-input type="password" #oldpassword required></ion-input>
      </ion-item>
      <ion-item id="login-input2">
        <ion-label floating block>New Password</ion-label>
        <ion-input type="password" #password required></ion-input>
      </ion-item>
      <ion-item id="login-input2">
        <ion-label floating block>Confirm New Password</ion-label>
        <ion-input type="password" #newpassword required></ion-input>
      </ion-item>
      <div class="spacer" style="height:10px;" id="login-spacer1"></div>
      <button id="btn-Login" ion-button color="danger" block (click)="showConfirm()">
        Save Change
      </button>
    </form>
  </ion-card>
</ion-content>